# 【生产】环境变量

# 应用部署基础路径（如部署在子目录 /admin，则设置为 /admin/）
VITE_BASE_URL = /admin/

# API 地址前缀
VITE_API_URL = /

# 生产环境必须使用后端权限和菜单，禁止模板前端模拟权限
VITE_ACCESS_MODE = backend

# Delete console
VITE_DROP_CONSOLE = true
